CVE-2006-1564
CVSS4.6
发布时间 :2006-03-31 06:06:00
修订时间 :2008-09-05 17:02:15
NMCO    

[原文]Untrusted search path vulnerability in libapache2-svn 1.3.0-4 for Subversion in Debian GNU/Linux includes RPATH values under the /tmp/svn directory for the (1) mod_authz_svn.so and (2) mod_dav_svn.so modules, which might allow local users to gain privileges by installing malicious libraries in that directory.


[CNNVD]Debian GNU/Linux多个程序包不安全RUNPATH漏洞(CNNVD-200603-528)

        在Debian GNU/Linux的libapache2-svn 1.3.0-4 for Subversion中存在非受信任搜索路径漏洞,它包含的RPATH值位于/tmp/svn 目录下并用于(1) mod_authz_svn.so和(2) mod_dav_svn.so模块中,本地用户可通过在该目录下安装恶意库文件取得特权。

- CVSS (基础分值)

CVSS分值: 4.6 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: LOCAL [漏洞利用需要具有物理访问权限或本地帐户]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/o:debian:debian_linux:3.1::amd64
cpe:/o:debian:debian_linux:3.1::sparc
cpe:/o:debian:debian_linux:3.1::ia-64
cpe:/o:debian:debian_linux:3.1::m68k
cpe:/o:debian:debian_linux:3.1::hppa
cpe:/o:debian:debian_linux:3.1::alpha
cpe:/o:debian:debian_linux:3.1::s-390
cpe:/o:debian:debian_linux:3.1::ia-32
cpe:/o:debian:debian_linux:3.1::mipsel
cpe:/o:debian:debian_linux:3.1::ppc
cpe:/o:debian:debian_linux:3.1::mips
cpe:/o:debian:debian_linux:3.1Debian Debian Linux 3.1
cpe:/o:debian:debian_linux:3.1::arm

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-1564
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-1564
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200603-528
(官方数据源) CNNVD

- 其它链接及资源

http://www.securityfocus.com/bid/17288
(PATCH)  BID  17288
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=359234
(PATCH)  CONFIRM  http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=359234
http://xforce.iss.net/xforce/xfdb/25680
(UNKNOWN)  XF  libapache2-svn-file-upload(25680)

- 漏洞信息

Debian GNU/Linux多个程序包不安全RUNPATH漏洞
中危 设计错误
2006-03-31 00:00:00 2006-03-31 00:00:00
本地  
        在Debian GNU/Linux的libapache2-svn 1.3.0-4 for Subversion中存在非受信任搜索路径漏洞,它包含的RPATH值位于/tmp/svn 目录下并用于(1) mod_authz_svn.so和(2) mod_dav_svn.so模块中,本地用户可通过在该目录下安装恶意库文件取得特权。

- 公告与补丁

        暂无数据

- 漏洞信息

30354
Linux Subversion libapache2-svn Search Path Subversion Local Privilege Escalation
Vendor Verified

- 漏洞描述

Unknown or Incomplete

- 时间线

2006-03-27 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站